using Pgo.Backend.Data.Models;
using System.Collections.Concurrent;

namespace Pgo.Backend.Interfaces;

public interface IStelselNodeService
{
    List<StelselNodeProvider> GetZorgaanbieders();
    Task UpdateStelselNodeListsAsync(CancellationToken stoppingToken = default);
}
